Bug 177413 - Review Request: geda-gattrib - attribute editor for gEDA project
Summary: Review Request: geda-gattrib - attribute editor for gEDA project
Status: CLOSED DUPLICATE of bug 205043
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 177107 177109
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-10 14:38 UTC by Wojciech Kazubski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 17:29:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wojciech Kazubski 2006-01-10 14:38:13 UTC
Spec Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs/geda-gattrib.spec
SRPM Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/srpms/geda-gattrib-20050820-2.fc4.src.rpm
Description: This is an attribute editor for gEDA project (http://wwww.geda.seul.org), for electrical circuit design. It allows to edit attributes of symbols placed on circuit diagram.
This is my first group of package, so I am seeking a sponsor.

Comment 1 Wojciech Kazubski 2006-02-08 14:57:49 UTC
There is new release of geda-gattrib available.
Specfile:
http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs2/geda-gattrib.spec
Source RPM:
http://www.sp5pbe.waw.pl/~sp5smk/geda-gattrib-20060123-1.fc4.src.rpm



Comment 2 Hans de Goede 2006-06-16 17:29:09 UTC
Closing as won't fix because of non repsonsiveness of the submitter see bug 177106


Comment 3 Chitlesh GOORAH 2006-09-02 22:06:39 UTC
http://fedoraproject.org/wiki/Extras/Policy/StalledReviews

*** This bug has been marked as a duplicate of 205043 ***


Note You need to log in before you can comment on or make changes to this bug.